api_documentation: http://ros.org/doc/fuerte/api/igh_eml/html
authors: Ingo Kresse
brief: The IgH EtherCAT master library
bugtracker: ''
depends: ''
depends_on:
- omni_ethercat
description: "\nThis package compiles the user space library only, so no need to worry\
  \ about\nkernel headers.\n  "
doc_job: doc-fuerte-tum
license: GPL,LGPL
maintainers: ''
msgs: []
package_type: package
repo_name: tum-ros-pkg
repo_url: ''
srvs: []
timestamp: 1369309445.664047
url: ''
vcs: svn
vcs_uri: https://svn.code.sf.net/p/tum-ros-pkg/code
vcs_version: null
